@charset "utf-8";
/* CSS Document */


h2{
	background: url(../images/h2_bg.png) top left repeat-x;
	background-size: auto 100%;
	padding: 1em 0;
	margin-bottom: 1.5em;
	font-size: 169%;
	text-shadow:
	-1px -1px #fff,
	1px -1px #fff,
	-1px 1px #fff,
	1px 1px #fff;
}

h2 span{
/*	display: none;*/
}

h3{
		background:url(../images/wave_bg.png) center bottom no-repeat ;
	background-size: 100% 100%;
	padding: 2% 0;
	margin-bottom: 1.5em;
	text-indent: 1em;
	text-align: left;
	color:#0099CC;
	clear: both;
}
h3.tit03{
	display: block;
	border-bottom: none;
	text-align: center;
	margin-bottom: 20px;
	background: none;
	line-height: 1.3;
}
h3.tit03 span{
	display: inline-block;
	background: url(../images/h4_bg.gif) bottom center no-repeat;
	padding-bottom: 15px;
	color: #333;
	font-size: 120%;
}
h4{
	border-bottom:2px dotted #0086CD;
	color:#0086CD;
	margin-bottom: 0.5em;
	text-align: left;
}



/* Dr's Profile ------------------------------------------*/

p.dr-sign {
	clear: both;
	text-align: right;
	margin: 1% 2% 7% 0;
}

.dr-sign span {
  font-size: 130%;
}

.doctors-photo{
	float: left;
	margin-right: 1em;
}

/* 経歴 */
.bio-lst{
	list-style:none;
	line-height:1.6em;
	padding-left:0;
	margin:0 0 1em 1em;
	text-align:left;
}

.bio-lst li:before{
	display: inline-block;
	font-family: FontAwesome;
	content: "\f111";
	margin-right:0.2em;
	color:#0086CD;
}


/* 基本list　------------------------------------*/
.def-lst {
	margin-bottom: 0.5em;
}
.def-lst li{
	text-align: left;
	list-style: none;
	padding-left: 1.5em;
	text-indent: -0.5em;
}
.def-lst li:before{
	display: inline-block;
	font-family: FontAwesome;
	content: "\f111";
	margin-right:0.2em;
	color:#0086CD;
}

.def-inline{
	display: block;
	margin-bottom: 2em;
	overflow: hidden;
}
.def-inline li{
	float: left;
	display: inline-block;
	margin-right: 1.5em;
}

/* 〇〇の特徴list*/
ul.feature li {
		margin: 0 0 1em;
	text-decoration: none;
    text-align: left;
	list-style: none;
	}
ul.feature li span {
		color: #7030A0;
	font-weight: bold;
	display: list-item;
	}

.ol-lst {
	margin-bottom: 0.5em;
}
.ol-lst li{
	text-align: left;
	margin-bottom: 15px;
    list-style: none;
}



/* 基本TABLE　------------------------------------*/

.def-table{
	border:1px solid #C0EEF8;
	margin-bottom: 0.5em;
	width:100%;
}

.def-table th{
	background:#C0EEF8;
	color:#0D9CCD;
	padding: 0.5em 1em 0.3em 1em;
	white-space: nowrap;
	font-size: 80%;
	line-height: 1.2em;
}

.def-table th:first-of-type{
	width:28%;
}
.def-table td{
	padding: 1em 0.7em;
	border-right: 1px solid #C0EEF8;
	border-bottom: 1px solid #C0EEF8;
	text-align: left;
}

.def-table td:last-child{
	border-right: 0px solid #C0EEF8;
}

.def-table tr td:last-child{
/*	font-size: 80%;*/
	line-height: 1.2em;
}

.def-table tr td.price{
	text-align: center;
}

/* 注意書き Franme */

.caution-frame{
	margin: 0 auto;
	width:90%;
	border: 1px solid #C0EEF8;
}

.caution-frame p{
	margin-bottom: 0.2em;
}

.caution-frame dt{
	background: #0D9CCD;
		color:#fff;
	padding: 0.5em 0 0.3em;
}

.caution-frame dd{
	text-align: left;
	padding: 1em 1em 0.5em 1em;
	clear: both;
}

/* 画像横並び */
.img-twin{
	overflow: hidden;
}
.img-twin li{
	display: inline-flex;
}

/* OL */
ol{
	text-align: left;
	margin-left: 0;
	padding-left: 1.5em;
}

/* Q & A ブロック-------------------------------------------------------------*/
.faq-blc{
	display: block;
}

.faq-blc dt{
	color:#0099CB;
	font-weight: bold;
	text-align: left;
}
.faq-blc dt:before{
display: inline-block;
	content:url(../images/ico_qa.png) ;
	vertical-align: middle;
	padding-right: 1em;
}

.faq-blc dd{
	text-align: left;
	clear: both;
}


/* AICS --------------------------------------------*/
.aics-box{
	overflow: hidden;
	padding: 0em 1em 0em 1em;
}


/*院内紹介 -----------------------------------*/

#photo_container{
    position: relative;
		text-align:center;
		margin:0 auto 0 auto;
}
#thumbnail{
	overflow: hidden;
  margin:0 auto 1em 1em;
	padding: 0 0 0 0;
	text-align:center;
}
#thumbnail li{
    float: left;
    margin-right: 5px;
    margin-bottom: 3px;
	list-style: none;
}
#thumbnail li:last-child{
    margin-right: 0;
}
#thumbnail li img{
    width: 100%;
	opacity: 0.5;
    filter: alpha(opacity=50); 
}
#thumbnail li.current img{
	opacity: 1;
    filter: alpha(opacity=100);
}
#main_photo{
	position: relative;
	height: 500px;
	border: solid 15px #fff;
	box-shadow: 0 1px 8px #bbb;
	margin-bottom:1em;
}
#main_photo img{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
}

sup {
    color: #178104;
		font-size:0.7em;
}
sup {
    top: -.5em;
}

.clinic_thumb{
	overflow:hidden;
	list-style:none;
	margin:0 auto 0 auto;
	padding:1em 0 0 0;
	text-align:center;
	
	}
.clinic_thumb li{
	float:left;
	display:inline-block;
	margin:0px 1% 1em 1%;
	padding:0 0 10px 0;
	font-size:86%;
	line-height:1;
	text-align:center;
	width:22.888%;
}

.clinic_thumb li img{
	padding-top:0.5em;
}

.clinic_thumb li .cap-txt{
	color:#666;
	font-size:1em;
	vertical-align:bottom;
}

.clinic_thumb li .cap-txt:before {
	content:'▼ ';
	color:#009A5B;
}
.clinic_thumb li .lb-thumb{

}

.clinic_thumb li a{
	display:block;
}

.blue-box{
	border: dotted 0.2em #b3d4fc;
	padding:1.3em;
	margin:1em;
}

dl.features{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;	
    justify-content: left; /* 子要素をflexboxにより中央に配置する */
    align-items: top;  /* 子要素をflexboxにより中央に配置する */
}
dl.features dt{
	width: 10%;
	text-align: left;
	color: #0099CC;
	font-weight: bold;
	margin-bottom: 10px;
}
dl.features dd{
	width: calc(100% - 12%);
	text-align: left;
	margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
	dl.features{
		display: block;
	}
	dl.features dt{
		width: 100%;
		margin-bottom: 0;
	}
	dl.features dd{
		width: 100%;
		text-align: left;
		margin-bottom: 10px;
}	
}

/* --------------------------------------------------------------------------*/
/* ■■■SP■■■ -----------------------------------------------------------*/
/* --------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
	
header .head-logo dd{
		display: none;
	}	
	
	
h2{
		line-height: 1.1em;
	font-size: 140%;
	}
h2 span{
	display: block;
	}


h3{
		text-indent: 0;
	} 
	
section {
    margin-bottom:1em;
    margin-right: 0em;
    margin-left: 0em;	
	}
	
	
	
/* 医師紹介　------------*/
.bio-lst {
	width: 96%;
	margin:0 1% 1em 1%;
}


.bio-lst br{
	display:block;
}
	
.doctors-photo{
	float: none;
	margin:0 auto 1em auto;
}


/* 基本list　------------------------------------*/

.def-inline{
	margin-bottom: 1em;
}
.def-inline li{
	float: none;
	display: block;
	margin-left: 0em;
}
	
/* 〇〇の特徴list*/
ul.feature li {
		margin: 0 0 1em;
	text-decoration: none;
    text-align: left;
		list-style: none;
	    padding-left: 0.2em;
	}
ul.feature li span {
		color: #7030A0;
	font-weight: bold;
	display: list-item;
	}
	
/* 基本TABLE　------------------------------------*/	
	.def-table{
	}
.def-table thead{
	display: none;
}
.def-table tbody td{	
	display: block;
	width:100%;
border-right: 0px solid #C0EEF8;
	}
	.def-table tbody td.def-t1{
		background: #0086CD;
		color:#fff;
		padding: 0.5em 0.3em;
	}
	
.def-table tbody td.def-t1:before{
	content:"対象者：";
	display: inline-block;
	color:#fff;
	}
	.def-table tbody td.def-t1 br{
		display: none;
	}	
	
.def-table tbody td.def-t2:before{
	content:"検査内容：";
	display: block;
	color:#0086CD;
	}
.def-table tbody td.price:before{
	content:"費　用：";
	display: inline-block;
	color:#0086CD;
	}	
	
	
/* AICS 表 -------------------------------------------------------------*/
.aics-tb{
	width:100%;
	margin: 0 auto;
}

.aics-tb thead{
	display: none;
}
	
.aics-tb tbody th{
	width:100%;
	display: block;
}
	
.aics-tb th:first-of-type {
    width: 100%;
}	
	
.aics-tb tbody td{
	width:100%;
	display: block;
	padding: 0.3em 0.5em;
	border-right: 0;
	}
	.aics-tb tbody tr{
		border-bottom: 2px solid  #FDFDEA;
	}
	
	.aics-tb tbody td.aics1{
		color:#FFA319;
		background: #FDFDEA;
		text-align: center;
	}
		.aics-tb tbody td.aics2{
			background: #EFF8FC;
	}

	.aics-tb tbody td.aics1:before{
		content:"受診対象年齢：";
		display:inline-block;
		color:#FFA319;
	}
	.aics-tb tbody td.aics2:before{
		content:"対象となるがんの種類";
		display: block;
		color:#FFA319;
		font-size: 80%;
	}
	.aics-tb tbody td.aics3:before{
		content:"がん種別・評価対象年齢";
		display: block;
		color:#FFA319;
		font-size: 80%;
		}
	.aics-tb tbody td.aics4:before{
		content:"備考";
			display: block;
		color:#FFA319;
		font-size: 80%;
		}
	
/* AICS --------------------------------------------*/
.aics-box br{
	display: none;
}
	
.caution-frame {
    margin: 0 auto;
    width: 100%;
}
	
.caution-frame dt{
		text-align: left;
	padding-left: 0.5em;
	}
	
.caution-frame dd {
    text-align: left;
    padding: 0.5em 0.3em 0.5em 0.3em;
    clear: both;
}	

.blue-box{
		margin: 1em auto 2em;
	}
}

.page-glp1 h2,
.page-monalisatouch h2,
.page-hair_removal h2 {
	background: url(../../images/hair_removal_h2_bg.png) top center no-repeat;
	background-size:contain;
	width: 100%;
	margin: 0;
	text-align: center;
	font-size: 280%;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.2;
}
.page-glp1 h2 span,
.page-monalisatouch h2 span,
.page-hair_removal h2 span {
	color: #656a72;
}
.page-monalisatouch h2 span{
	left: 0;
	text-align: center;
	width: 100%;	
}
.page-monalisatouch h2 span small{
	font-size: 75%;
}
@media only screen and (max-width: 767px) {
	.page-glp1 h2,
	.page-monalisatouch h2,
	.page-hair_removal h2 {
		font-size: 140% !important;
	}
}

.page-glp1 .lead,
.page-monalisatouch .lead,
.page-hair_removal .lead {
	margin: 1em 0 2em;
	background: url(../../images/hair_removal_lead_bg.png) top center no-repeat;
	text-align: center;
	color: #656a72;
	font-size: 170%;
  text-shadow: -1px -1px #fff, 1px -1px #fff, -1px 1px #fff, 1px 1px #fff;
	min-height: 137px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.page-hair_removal .lead br {
	display: none;
}
@media only screen and (max-width: 767px) {
	.page-glp1 .lead,
	.page-monalisatouch .lead,
	.page-hair_removal .lead {
		font-size: 120%;
		font-weight: bold;
		min-height: auto;
		padding: 1em 0;
		background-size: contain;
	}
	.page-hair_removal .lead br {
		display: inline;
	}
}
.page-monalisatouch .sub,
.page-hair_removal .sub {
	margin: 0;
	background: url(../../images/hair_removal_sub_bg.jpg) top right no-repeat;
	background-size: contain;
	color: #656a72;
	font-size: 100%;
  text-shadow: -1px -1px #fff, 1px -1px #fff, -1px 1px #fff, 1px 1px #fff;
	min-height: 180px;
	caret-color: #656a72;
}
.page-monalisatouch .sub .pink,
.page-hair_removal .sub .pink {
	color: #febdba;
}
@media only screen and (max-width: 767px) {
	.page-monalisatouch .sub,
	.page-hair_removal .sub {
		padding: 0 0 120px;
		background: url(../../images/hair_removal_sub_bg.jpg) bottom center no-repeat;
		background-size: 175px 100px;
		min-height: auto;
		text-align: center;
	}
}

.page-monalisatouch .flower_bottom::after {
	content: '';
	display: block;
	position: relative;
	top: -30px;
	right: -50px;
	z-index: 1;
	width: 100%;
	height: 289px;
	background: url(../../images/hair_removal_price_bg.png) top right no-repeat;
	background-size: contain;
}
@media only screen and (max-width: 767px) {
	.price-box::after {
		top: 0;
		right: 0;
		width: 95%;
		height: auto;
		margin: -5% auto 0;
		padding: 30% 0 0;
		background: url(../../images/hair_removal_price_bg.png) top center no-repeat;
		background-size: contain;
	}
}
.price-box-tit {
	background: #8b38ba;
	color: #fff;
	text-align: center;
	padding: 0.5em 0;
  margin: 0;
  text-indent: 0;
  border-bottom: none;
}
.price-box {
	border-right: 3px solid #8b38ba;
	border-bottom: 3px solid #8b38ba;
	border-left: 3px solid #8b38ba;
	padding: 2em;
	position: relative;
	z-index: -1;
	margin-bottom: 200px
}
.price-box ::after {
	content: '';
	display: block;
	position: absolute;
	top: 77%;
	right: 0px;
	z-index: 1;
	width: 100%;
	height: 280px;
	background: url(../../images/hair_removal_price_bg.png) top right no-repeat;
	background-size: contain;
}
.price-box dl {
	display: flex;
	flex-wrap: wrap;
	margin: -1em 0 0;
}

.price-box dl dt,
.price-box dl dd {
	width: 50%;
	text-align: center;
	margin: 1em 0 0;
	padding: 0.5em;
}
.price-box dl dt{
	background: #ca8aef;
}
.price-box dl dd{
	background: #e6befd;
}

/*診療の流れ*/
ol.flow{
	margin: 0 0 50px;
	padding: 0;
}
ol.flow li{
	background: #0086CD;
	color: #fff;
	text-align: center;
	padding: 10px;
	position: relative;
	overflow: visible;
	margin-bottom: 40px;
}
ol.flow li::before{
	display:inline-block;
	content:"▼";
	position: absolute;
	bottom: -30px;
	left: 50%;
	color: #0086CD;
}
ol.flow li.last::before{
	display: none!important;
}

/*よくある質問*/
dl.qanda{}
dl.qanda dt{
	font-weight: bold;
	font-size: 105%;
	color: #0086CD;
	text-align: left;
	margin-top: 20px;
	cursor: pointer!important;
	padding:0 0 5px 20px;
	position: relative;
}
dl.qanda dt::before{
    content:"▼ ";
    display: inline-block;
	position: absolute;
	top:0;
	left: 0;
}
dl.qanda dt.active::before{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
dl.qanda dd{
	text-align: left;
	padding-left: 20px;
}

/*予約-診療の流れ*/
dl.remarks{}
dl.remarks dt{
	font-weight: bold;
	font-size: 105%;
	color: #0086CD;
	text-align: left;
	margin-top: 20px;
	cursor: pointer!important;
	padding:0 0 5px 20px;
	position: relative;
}

dl.remarks dd{
	text-align: left;
	padding-left: 20px;
}

/*caption-box*/
span.red {
	color: #ff0000;
}
.vio-cap {
	padding: 1em 2em;
	margin: 1em 0;
	border:solid 2px #e6befd;
	border-radius: 10px;
}